Subject: clearmake and cywin b20 and \r\n on NT
From: "Guy T. Moore Jr." <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 07 Feb 2000 14:56:27 -0500

What was the exact answer to using Clearmake and Cygwin b20
on the WinNT platform?

I just tried:
CYGWIN=nobinmode
but that did not help running clearmake.

I still get, 
: not found

on most commands in my rules.
(The last word of every command gets munged as clearmake passes it to the Cygnus sh.exe.)

Guy Moore 
OpenMarket

I couldn't find all the threads to this discussion at the cygnus.com site
so I'm sending this email to all the related parties.

--
Want to unsubscribe from this list?
Send a message to [email-masked]